/*header VM*/
div#totpost{
	color: #D9231B;
	text-shadow: 1px 1px 1px #C3C3C3;
	float: right;
	font-family: "Times New Roman",Georgia,Times,serif;
	font-size: 47px;
	line-height:45px;
	font-weight: bold;
	text-align: center;

}
/*end header*/
/*reset.css end*/
/*HORIZONTAL MENU*/
/*1st-level menu*/
#fl-menu{
	display:block;
	margin:auto;
	text-align:center;
}
#fl-menu span{
	display:inline-block;
	height:50px;
	margin-right:1px;
}
#fl-menu span:last-child{margin-right:0;}
#fl-menu span:hover{
	background:url("https://afisha.vash.ua/template/afisha/img/fl-hover.gif") repeat-x scroll top center #F0F0F0;
}
#fl-menu span.active{
	background:url("https://afisha.vash.ua/template/afisha/img/fl-act.gif") repeat-x scroll top center #F0F0F0;
}
#fl-menu a{
	display:block;
	color:#616161;
	text-decoration:none;
	font-weight:bold;
	line-height:50px;
	padding:0 13px;
}
#fl-menu span.active a{
	color:#d77369;
	background:url("https://afisha.vash.ua/template/afisha/img/fl-pointer.png") no-repeat scroll bottom center transparent;
}
#fl-menu a:hover{

}
#fl-menu .bo-bo{border-top:1px solid #C3C3C3; height:1px;}
#fl-menu span.other-news{position:relative; z-index:100;}
#fl-menu span.other-news a{position:relative; z-index:101;}
#fl-menu span.other-news ul{
	width:auto;
	left:-1px;
	position:absolute;
	z-index:100;
	border:1px solid #c3c3c3;
	border-top-color:#f0f0f0;
	display:none;
	margin-top:-1px;
}
#fl-menu span.other-news ul a{
	background:#f0f0f0 none;
	border-radius:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	white-space:nowrap;
	padding:5px 10px 5px 10px;
	line-height:12px;
}
#fl-menu span.active ul a{
	padding:5px 30px 5px 10px;
}
#fl-menu span.other-news ul li.active a{
	background:url("img/view.png") no-repeat scroll 98% center #FFF;
}
#fl-menu span.other-news ul a:hover{
	background-color:#fff;
}
/*END 1st-level menu*/
/*2nd-level menu*/
#sl-menu{
	width:100%;
	display:block;
	margin-top:10px;
}
#sl-menu .overlay{
	padding:0 10px 0 30px;
	background:url("img/tag_b.gif") no-repeat scroll 10px center #FFF;
}
#sl-menu a{
	color:#6499FF;
	display:block;
	float:left;
	padding:2px 5px;
	margin:0 5px;
	text-decoration:none;
}
#sl-menu a:hover, #sl-menu a.active{
	border-bottom:4px solid #6499FF;
	margin-bottom:-5px;
}
#sl-menu .cleaner{margin-bottom:-1px;}
#sl-menu .bo-bo{border-top:1px solid #6499FF;}
/*END 2nd-level menu*/
/*END HORIZONTAL MENU*/
/*NEWSLIST*/
/*news*/
h2.search-result{
	padding-bottom:5px;
	border-bottom:1px solid #c3c3c3;
	margin-bottom:40px;
}
h2.tag-result{
	margin-bottom:21px;
}
div.new-overlay{
	padding-bottom:5px;
	width: 662px;
}
div.new{
	display:block;
	height:126px;
	margin:10px 0;
	width:662px;
}
div.new-date{
	display:block;
	float:left;
	height:126px;
	text-align:center;
	color:#6499FF;
}
div.main-date{
	display:block;
	width:44px;
	height:40px;
	color:#6499ff;
	background-color:#FFF;
	border:1px solid #6499ff;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	text-transform:uppercase;
	text-align:center;
	font-weight:bold;
	font-family:helvetica;
	font-size:22px;
	padding-top:4px;
}
div.hot .main-date{
	display:none;
}
div.main-date span{
	font-weight:normal;
	font-size:14px;
	display:block;
}
div.new-img{
	display:block;
	float:left;
	border:1px solid #c3c3c3;
	padding:0;
	margin:0 10px 0 0;
}
div.new-img img{
	vertical-align:top;
}
div.new-title a{
	color:#aa0000;
	font-weight:normal;
	font-size:18px;
	text-decoration:none;
	font-family:"PT Serif",Georgia,"Times New Roman",Times,serif;
}
div.new-title a:hover{
	text-decoration:underline;
}
div.new-title span.days{
	color:#898989;
	font-size:11px;
}
div.new-desc{
	color:#616161;
	line-height:15px;
	font-size:12px;
}
div.new-desc a{
	color:#aa0000;
	text-decoration:underline;
	font-style:italic;
}
div.new-desc a:hover{
	text-decoration:none;
}
div.new-content{
	position:relative;
	height:123px;
	margin-left:135px;
	margin-right:28px;
}
div.new-copyright{
	position:absolute;
	bottom:0;
	color:#c3c3c3;
}
div.new-tagline{
	color:#757575;
	line-height:13px;
}
div.hot-tagline{
	position:absolute;
	display:none;
	height:26px;
}
div#tags-order1{display:block;}

div.new-tagline a{
	text-decoration: none;
	color: #fff;
	background: #d3d3d3;
	padding: 1px 5px 3px 5px;
	margin-left: 1px;
	display: inline-block;
	margin-top: 2px;
}
div.new-tagline a:hover{
	background-color: #898989;
}
div.new-tagline.news-page-tags span.tags a{
	text-decoration:none;
	color:#fff;
	padding: 0 6px;
	background-color: #82b987;
	margin-right: 2px;
	display: inline-block;
	margin-bottom: 2px;
	margin-top: 0;
}
div.new-tagline.news-page-tags span.tags a:hover{
	background-color: #c3c3c3;
}

div.new-tagline span.date{
	padding-left:15px;
	background:url("img/date.gif") no-repeat scroll left center #FFF;
}
div.new-tagline span.views{
	padding-left:21px;
	background:url("img/view.png") no-repeat scroll left center #FFF;
}
div.new-tagline span.likes{
	padding-left:15px;
	background:url("img/like_13x12.png") no-repeat scroll left center #FFF;
}
div.new-tagline span.comments{
	padding-left:15px;
	background:url("img/comment.gif") no-repeat scroll left center #FFF;
}
div.new-tagline span.tags {
	background: url('img/tag2.gif') no-repeat scroll left center #FFF;
	display: inline-block;
	vertical-align: bottom;
	width: 24px;
	height: 17px;
}
div.new-tagline.news-page-tags span.tags{
	padding-left:68px;
	background:url("img/tags.gif") no-repeat scroll left center #FFF;
	height: 20px;
	display: inline-block;
	width: auto;
	line-height: 20px;
}
div.new-ico{
	display: block;
	height: 126px;
	width: 20px;
	float:right;
}
div.hot-ico{
	height:20px;
	width:auto;
	position:absolute;
	bottom:6px;
	right:6px;
}
div.hot-com {
	height:12px;
	width:auto;
	color:#c3c3c3;
	position:absolute;
	bottom:6px;
	left:17px;
	font-style:italic;
	background-image: url('/template/news/img/comment_lgray.png');
	background-repeat: no-repeat;
	background-position: left top 3px;
	padding-left: 15px;
}
div.active-title div.hot-com{
	color:#fff;
	background-image: url('/template/news/img/comment_white.png');
}
div.new-ico img{
	display:block;
	margin-bottom:2px;
}
div.hot-ico img{
	margin-bottom:0;
	float:right;
	margin-left:4px;
}
div.news-bo{
	display:block;
	width:100%;
	line-height:1px;
	font-size:1px;
	border-bottom:1px solid #c3c3c3;
}
.new-hid{visibility:hidden;}
/*div.new-overlay:hover .new-hid{visibility:visible;}*/
/*hot*/
div.hot-slider{
	position:relative;
	width: 662px;
}
div.hot-overlay{
	background-color:#fff;
}
div.hot{
	height:240px;
	position:relative;
	margin-top:0px;
}
div .title-icons{
	float:left;
	width:341px;
	position:relative;
}
.title-icons-content{
	display:block;
	width:100%;
	position:relative;
	background:#333 url('/template/news/img/61px.gif') repeat-x center top;
}
div.hot-count3 .title-icons-content{
	height:80px;
}
div.hot-count2 .title-icons-content{
	height:120px;
}
div.hot-count1 .title-icons-content{
	height:240px;
}
div.title-icons-content:hover{
	background-color:#616161;
}
div#title-order1{
	background:#333 none repeat-x center top;
}
div#date-img-order1{z-index:3}
div#date-img-order2{z-index:2}
div#date-img-order3{z-index:1}
div.hot-title{
	display:table;
	width:100%;
	height:100%;
}
div.hot-title .middler{
	display:table-cell;
	vertical-align:middle;
	padding:0 18px;
}
div.hot-title a{
	font-size:14px;
	font-weight:normal;
	color:#c3c3c3;
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	display:table-cell;
	vertical-align:middle;
	padding:0 18px;
}
div.hot-title a:hover{
	text-decoration:none;
	color:#fff;
}
div.active-title div.hot-title a{
	color:#fff;
}
div.active-title{
	background-color:#616161 !important;
}
div.hot-count1 .active-title{
	background-color:#333 !important;
}
div.hot-count1 .active-title:hover{
	background-color:#616161 !important;
}
div.hot-count1 div.active-title div.hot-title a{
	color:#c3c3c3;
}
div.hot-count1 div.active-title div.hot-title a:hover{
	text-decoration:none;
	color:#fff;
}
div.hot-title span.days{font-size:12px;}
div.hot-img{
	display:block;
	float:left;
	margin:0;
}
div.hot-img top{
	display:block;
}
div.hot-img img{
	vertical-align:top
}
/*pagination
Більша частина береться з вм.цсс*/
div.pagination{
	margin:25px 0;
}

div.pg-nxt{
	width:auto !important;
}
.pg-nxt a,
.pg-prev a {
	display:block;
	color:#fff;
	font-weight:bold;
	text-decoration:none;
	line-height:28px;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	width: 35px;
}
a.pg-nxt:hover{
	opacity:0.9;
}
a.right-pg{float:right;}
a.left-pg{float:left;}
div.dis-pg, div.dis-pg:hover{
	border:	1px solid #c3c3c3;
	box-shadow:none;
}
div.dis-pg a, div.dis-pg a:hover, div.dis-pg:hover a{
	background:#f3f3f3 none;
	opacity:1;
	color:#c3c3c3;
	cursor:default;
}
/*end pagination*/

/*new-page*/
div.newp{
	display:block;
	width:662px;
	position:relative;
}
div.newp div.head{
	display:block;
	width:100%;
	margin:0 0 20px 0;
	padding-top:6px;
}
div.head div.left-gray{
	float:left;
	color:#757575;
	font-size:14px;
	padding-bottom:5px;
}
div.head div.left-gray span a{
	font-size:24px;
	padding-left:20px;
	background-image:url('./img/back_13x20.png');
	background-repeat:no-repeat;
	background-position:center left;
	text-decoration:none;
	color:#757575;
}
div.head div.left-gray span a:hover{
	color:#DD4B39;
	background-image:url('./img/back_13x20_h.png');
}
div.head div.right-ico{
	float:right;
	padding-top:6px;
}
div.new-body{position:relative;}
div.new-body div.left-body{
	float:left;
	width:178px;
}
div.new-body div.left-body img{
	padding:3px;
}
div.new-body div.right-body{
	float:right;
	width:446px;
	margin-left:18px;
}
div.new-body h1.new-title{
	font-size:28px;
	color:#AA0000;
	font-family:"PT Serif",Georgia,"Times New Roman",Times,serif;
}
div.new-body b.desc{
	margin:15px 0;
	display:block;
	color:#616161;
	font-style:italic;
}
div.new-body div.new-text, div.new-body b.desc{
	line-height:18px;
	font-size:12px;
	color:#616161;
}
div.new-text p{
	margin:15px 0;
	text-indent:0px;
}
div.new-text ul,div.new-text ol{
	padding-left:35px;
}
div.new-text ul{
	list-style-type:disc;
}
div.new-text ol{
	list-style-type:decimal;
}
div.new-text p{
	margin:20px 0;
}
div.new-text ul a, div.new-text ol a, div.new-text p a, div.new-text div a{
	color:#aa0000;
	text-decoration:none;
}
div.new-text p a:hover,  div.new-text div a:hover{
	color:#DD4B39;
}
div.new-text blockquote{
	margin:10px 0 10px 10px;
	display:block;
	padding-left:8px;
	border-left:4px solid #c3c3c3;
	font-style:italic;
	color:#616161;
}
div.new-text img{max-width:446px; height:auto;}
div.left-body div.copyright{
	text-align:right;
	color:#c3c3c3;
	margin: 5px 0 10px 0;
	display:block;
	font-size:10px;
	float:left;
}
div.left-body div.ctrl-enter{
	position:absolute;
	bottom:3px;
}
div.left-body div.ctrl-enter img{padding:0;}
div.copyright span, div.copyright span a{
	color:#c3c3c3;
	text-decoration:none;
	cursor:text;
}
div.new-tech div.new-tagline{
	margin:0;
}
div.new-tech{
	margin-top:5px;
}
div.new-comments{
	float:left;
	background:url("img/comment.gif") no-repeat scroll left center #FFF;
	padding-left:15px;
}
div.new-views{
	float:right;
	background:url("img/view.png") no-repeat scroll left center #FFF;
	padding-left:21px;
}
div.comm-head{
	color:#616161;
	font-size:12px;
	margin:30px 0 10px 0;
}
div.new-pagination{
	text-align:center;
	display:table;
	margin-top:40px;
}
a.new-nav{
	display:table-cell;
	color:#aa0000;
	font-size:12px;
	line-height:14px;
	height:64px;
	vertical-align:middle;

}
a.new-prv{
	width:200px;
	padding-right:52px;
	background: transparent url('/template/news/img/news_prev.jpg') center right no-repeat;
	text-align:right;
}
a.new-nxt{
	width:200px;
	padding-left:52px;
	background: transparent url('/template/news/img/news_next.jpg') center left no-repeat;
	text-align:left;
}
a.next-nav-dis{
	background: transparent url('/template/news/img/news_next_p.jpg') center left no-repeat;
	text-decoration:none;
	cursor:default;
	color:#757575;
}
a.prev-nav-dis{
	background: transparent url('/template/news/img/news_prev_p.jpg') center right no-repeat;
	text-decoration:none;
	cursor:default;
	color:#757575;
}
a.new-bck{
	color:#757575;
	width:192px;
	text-align:center;
}
div#soc-buttons{
	width:385px;
	margin-top:20px;
	float: left;
	margin-left: 20px;
}
object.vid-div{display:block; margin-top:40px;}
div.fotorama{margin-top:20px;}
/*end new-page*/

/* attached images */
.att_first_img{
cursor:pointer;width:178px;height:178px; padding:0px; border:1px solid #c3c3c3 !important;
}
.att_first_img div{
display:table-cell;
vertical-align:middle;
text-align:center;
width:inherit;
height:inherit;
}
.att_first_img img, .att_small img{
margin:0 !important; padding:0 !important;
}

.att_small{
cursor:pointer;height:47px;border:none;float:left;
margin-right:5px;margin-bottom:5px;
padding:0px;text-align:center;
}
/***/
div.rel-cat{
	width:300px;
	float:right;
	color:#616161;
	border-top:4px solid #858585;
	margin-top:80px;
}
div.rel-cat a.rel-title{
	text-decoration:none;
}
div.news-relative div.clear-rel{
	float:left;
	clear:left;
}
div.rel-cat h2{
	border-bottom:1px solid #c3c3c3;
	margin:0;
	text-transform:uppercase;
	line-height:29px;
}
div.rel-cat h2:hover{
	color:#DD4B39;
}
div.rel-new{
	display:block;
	padding:5px 0;
	border-bottom:1px solid #c3c3c3;
	display:table;
	height:63px;
	width:300px;
}

div.rel-hot{
	height:80px;
}
div.rel-hot img{
	margin-top:2px;
}
div.v-a-m{
	display:table-cell;
	vertical-align:middle;
}
.rel-hot .v-a-m{padding-left:10px;}
div.rel-new a{
	color:#757575;
	font-size:14px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
}
div.rel-new a:hover{
	color:#DD4B39;
}
div.rel-new em{
	color:#c3c3c3;
	font-size:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-style:italic;
	display:block;
}
div.rel-new em span{
	color:#d77369;
}
a.rel-all{
	color:#757575;
	float:right;
	margin-top:5px;
	font-style:italic;
}
div.this-rel,
div.news-fresh {
	border-top:4px solid #858585;
	margin-top: 80px;
}
div.news-fresh {
	margin-top:80px;
}
div.friendly-rel{
	border:none;
	margin: 10px 0 10px 0;
	background-color:#FFFFE1;
	padding:15px;
}
div.this-rel h2,
div.news-fresh h2 {
	text-transform:uppercase;
}
div.news-fresh .content {
	margin-top: 17px;
}
div.friendly-rel h2{
	float:left;
	font-size:15px;
	width:165px;
	font-weight:bold;
}
div.friendly-rel table{
	width:492px;
	float:right;
	margin-top:6px;
}
div.friendly-rel td{
	padding-left:20px;
	color:#757575;
	font-size:12px;
	line-height:18px;
}
div.friendly-rel td a{
	color:#aa0000;
	text-decoration:none;
}
div.friendly-rel td a:hover{
	color:#dd4b39;
}
div.friendly-rel td.date{
	width:32px;
	border-right:4px solid #c3c3c3;
	color:#c3c3c3;
	font-size:10px;
	text-align:right;
	padding:0 4px 0 0;
	vertical-align:top;
}
div.this-rel .rel-new{
	width:135px;
	float:left;
	display:block;
	height:auto;
	margin-right:34px;
	border:none;
}
div.this-rel .rel-new a{
	font-size:12px;
	margin-top:7px;
	line-height:14px;
	display:block;
}
div.this-rel .this-rel-last{
	margin-right:0px;
}
/* BUTTON TEMPLATES
-----------------------------*/

.button2{
height: 30px;
border-radius: 4px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border:1px solid #aa0000;
background: #ed4c37 url('/template/news/img/bg_but2.gif') repeat-x bottom center;
font-size: 12px;
font-weight: bold;
color: #FFF;
text-shadow: 0px -1px #aa0000;
font-family:verdana,arial,helvetica,sans-serif;
padding: 0 100px;
cursor:pointer;
}
.button2:hover{
opacity:0.9;
}

/* END BUTTON TEMPLATES
-----------------------------*/
/* COMMENTS
-----------------------------*/

.comment{
	width:100%;
	border-bottom:1px dashed #c3c3c3;
	padding:12px 0;
	background-color:#FAFAFA;
	font-size:12px;
}
#ans-form{border-bottom:none; background-color:#F5F9FF; padding:20px 0;}
.reply1 .cm-overlay{margin-left:56px;}
.reply2 .cm-overlay{margin-left:112px;}
.reply3 .cm-overlay{margin-left:168px;}
.reply4 .cm-overlay{margin-left:224px;}
.reply5 .cm-overlay{margin-left:280px;}
.cm-left{width:96px; height:100%; float:left;}
.cm-main{margin-left:96px;}
.sn{float:left; margin-left:12px; margin-right:6px;}
.sn-login{margin:3px 0 0 6px;}
.a-lo{display:block; float:left; margin:3px; opacity:0.5;}
.a-lo:hover{opacity:1;}
.avatar{float:left; margin-right:6px; width:50px; height:50px;}
.name{color:#616161; font-weight:bold; }
.name span{color:#757575;}
.name .cm-date{font-weight:normal;}
.cm-head{width:100%; line-height:14px;}
.cm-head a{float:right; margin-right:12px; color:#616161; text-decoration:none; border-bottom:1px dashed; font-style:italic;}

.cm-text{margin:10px 12px 0 0; color:#616161; line-height:15px; word-wrap: break-word;}
.cm-exit{float:right; color:#616161; height:22px; margin-right:12px; line-height:22px;}
.cm-exit a{color:#616161;}
.cm-exit a:hover{text-decoration:none;}
#comment_text{width:522px; height:40px; resize:none; border:1px solid #e3e3e3; border-radius:3px; padding:4px; margin:0 12px 6px 0; color:#757575;}
#com-answer{font-size:0;}
div.new-body h2.v-b-start, div.comm-head h2.v-b-start {
	margin-top: 60px;
	border-bottom:2px solid #757575;
}
div.comm-head h2.v-b-start span{
	float:right;
	font-size:14px;
}
iframe.v-b-second-v{
	margin-top:20px;
}
div#video-hash{margin-top: 60px;}
div#video-hash:first-child{margin-top: 20px;}
#comments{}
#comments_form{border-bottom:1px solid #c3c3c3;}
#comments_form.nb{border-bottom:none;}
#ans-form input.button{padding:5px 15px 6px !important; background-image:none; background-color:#dd4b39}
#sendtosocial{vertical-align:middle;}
.sendtosocial{color:#757575; line-height: 20px; margin-left: 6px;}
#guestname{border:1px solid #e3e3e3; border-radius:3px; height:22px; vertical-align:top; color:#757575; padding:1px 5px;}
.g-alerted{border:1px solid #dd0000 !important; background-color:#ffeeee;}
.cm-fs{font-size:12px;}
.answer{background-color:#FFFFE1;}
.a-l{float:left;}
.a-lh{line-height:22px; color:#616161;}
#ans-form.answer{background-color:#FFFFE1; border-bottom:1px dashed #c3c3c3;}
#buttons{display:inline-block; height:22px;}


/* END COMMENTS
-----------------------------*/
/* WIDGETS */
div.widget{
	height:200px;
	margin-top:21px;
}
#thefixed .baner_class_1:first-child div.widget{margin-top:0}
div.w-head{
	width:300px;
	height:40px;
}
div.w-pop .w-head{background-color:#C882B4;}
div.w-fr .w-head{background-color:#82B987;}
div.w-ph .w-head,div.w-f .w-head{background-color:#A4C5ED;}
div.w-tr .w-head,div.w-vp .w-head{background-color:#dd4b39;}
div.w-head h3{
	color:#fff;
	font-size:18px;
	line-height:40px;
	padding-left:10px;
}
div.w-bod{
	width:300px;
	height:160px;
	overflow:hidden;
}
div.pseudo-bod{width:10000px; height:160px;}
div.w-block{margin-top:5px; font-family:arial, helvetica, tahoma, sans-serif; height:48px;}
div.w-block:first-child{margin-top:6px;}
div.w-block a{font-size:13px; color:#757575; text-decoration:none; line-height: 15px;}
div.w-block a:hover{color:#dd4b39;}
div.w-ph div.w-bod, div.w-tr div.w-bod, div.w-vp div.w-bod,div.w-f div.w-bod{height:159px; margin-top:1px; position:relative;}
div.w-ph div.w-bod img{
	height:159px;
	margin-right:3px;
	cursor:pointer;
}
#ph-last{
display:none;
}
a.ph-controls, a.tr-controls, a.vp-controls{
	background: transparent url('https://afisha.vash.ua/template/afisha/img/vn_index_left.png') center top no-repeat;
	opacity: 0.5;
	width: 40px;
	height: 40px;
	position:absolute;
	display:block;
	top:50px;
	z-index:11;
}
a#ph-prev, a#tr-prev, a#vp-prev, a#f-prev{left:10px;}
a#ph-next, a#tr-next, a#vp-next, a#f-next{background-image:url('https://afisha.vash.ua/template/afisha/img/vn_index_right.png'); right:10px;}
a.ph-controls:hover,a.tr-controls:hover, a.vp-controls:hover{opacity: 0.8;}
div.ph-desc{
	display:block;
	width:300px;
	height:30px;
	background: transparent url('https://afisha.vash.ua/template/afisha/img/1px_black.png') repeat center center;
	position:absolute;
	bottom:0;
	z-index:12;
	font-size:12px;
	line-height:30px;
}
div.ph-desc .date{color:#dd4b39; font-weight:bold; font-size:10px;}
div.ph-desc a{color:#fff; text-decoration:none; padding:0 10px; display:block;}
a.w-img{
	display:block;
	width:48px;
	height:48px;
	overflow:hidden;
	float:left;
	background-size:cover;
	background-position:center center;
}
div.w-tr div.tr-item, div.w-vp div.vp-item, div.w-f div.f-item{
	display:inline-block;
	width:300px;
	height:159px;
	background-position:center;
	background-size:cover;
}
div.w-tr div.tr-item, div.w-vp div.vp-item, div.w-f div.f-item{display:none; text-align:center;}
div.w-tr div.tr-item img, div.w-vp div.vp-item img{margin-top:46px;}
div.w-tr div.tr-item a.tr-l, div.w-vp div.vp-item a.vp-l, div.w-f div.f-item a.f-l{display:block; width:300px; height:159px;}
div.w-tr div.tr-item.tr-active, div.w-vp div.vp-item.vp-active,div.w-f div.f-item.f-active{display:inline-block;}
div.w-title{
	width:237px;
	padding:0 5px 0 10px;
	vertical-align:middle;
	margin-left:48px;
	height:48px;
	display:table-cell;
}
div.w-sup{
	font-size:11px;
	color:#c3c3c3;
	line-height: 14px;
}
div.w-sup strong{
	color:#D77369;
}
div.ctrl-enter{float:left; margin-top:20px; margin-bottom: 3px;}
/* END WIDGETS */
/* REDTRAM BLOCK */
 div#redtram div{
  margin-top:17px;
 }
 div#redtram div table {
  border-spacing: 0 !important;
  border-collapse:collapse !important;
 }
 div#redtram div table td{
  padding:0px !important;
 }
 div#redtram div table td div{
  width:135px !important;
  margin-right: 34px;
  margin-top: 0;
 }
 div#redtram div table td:last-child div{
  margin-right:0px !important;
 }
 div#redtram div table td div div div{margin-top: 10px;}
/* END REDTRAM BLOCK */

/* SPECTEMA */
/* #spec-topic {height:38px; width: 642px;}
div#spec-topic:hover{background-color: #f0f0f0;}
.spec-tag img{border:2px solid #616161; border-right: none;}
.spec-tag {color:#fff; font-weight: bold; font-size:12px; float:left; height:38px; margin-right:10px;}
.spec-tag span{display:block;padding: 13px 10px 13px 10px; float:right; background: transparent url('/template/news/img/spec-tag.png') no-repeat center right;}
#spec-topic a{line-height: 18px; font-size:12px; text-decoration:none;}
#spec-topic a:hover{text-decoration:underline;}
#spec-topic a.spec-title{color:#616161; font-weight: bold;}
#spec-topic a.spec-new{color:#d77369;} */

.spec-tag img{border:2px solid #616161; border-right: none;}
.spec-tag {color:#fff; font-weight: bold; font-size:12px; float:left; height:38px; margin-right:10px;}
.spec-tag span{display:block;padding: 13px 10px 13px 10px; float:right; background: transparent url('/template/news/img/spec-tag.png') no-repeat center right;}
#spec-topic a{line-height: 18px; font-size:12px; text-decoration:none;}
#spec-topic a:hover{text-decoration:underline;}
#spec-topic a.spec-title{color:#616161; font-weight: bold;}
#spec-topic a.spec-new{color:#d77369;}
.wrapper-spec {
	width: 662px;
	margin-bottom: 2px;
	overflow: hidden;
	position: relative;
}
#spec-topic {
	height:38px;
	width: 99999px;
	background-color: #f0f0f0;
	margin-bottom:21px;
}
.spec-nav {
	display: none;
	position: absolute;
	top: 0; right: 0;
	background-color: #fff;
	padding-left: 5px;
	padding-top: 1px;
}
.spec-count- {display:none;}
.spec-count-2 .spec-nav{display:block;}
.spec-nav a {
	display: inline-block;
	text-align: center;
	line-height: 32px !important;
	height: 35px;
	width: 35px;
	font-size: 28px !important;
	color: #808080 !important;
	border: 1px solid #808080;
	border-radius: 3px;
	text-decoration: none !important;
}
.spec-nav a:hover {
	border-color: #000;
	color: #000;
}
.spec-item {
	display: block;
	width: 662px;
	float: left;
}

/* END SPECTEMA */
#menu-but .label-new {
	background-image: url('/template/news/img/new2.png');
	background-repeat: no-repeat;
	background-position: right 10px top 3px;
	padding-right: 55px;
}
.selected_search{
	cursor:pointer;
	width:171px;
	box-sizing: border-box;
	padding: 0 20px 0 0px;
	text-align: center;
	border-top:1px solid #d3d3d3;
	border-bottom:1px solid #d3d3d3;
	height:38px;
	line-height:36px;
	background: #fff url('/template/news/img/sea-cat1px_n1.gif') no-repeat center center;
	color:#616161;
	font-size:11px;
	overflow:hidden;
	white-space: nowrap;
	text-overflow:ellipsis;
	-o-text-overflow:ellipsis;
}
.selected_search img{vertical-align:baseline; margin-bottom:1px;}
.search_menu_wrap{
	float:left;
	margin-top:17px;
	position: relative;
}
.search_menu_block {
	display: none;
	padding: 0;
	position: absolute;
	visibility: visible;
	z-index: 1900;
	width: 220px;
	top: 38px;
	margin-top: 0;
	border: 1px solid #c3c3c3;
}
.search_section_punkt{
	background: #fff;
	line-height: 38px;
	font-size: 14px;
	padding: 0 10px;
	color: #616161;
}
.search_section_punkt:hover{background-color: #f0f0f0;}
.search_section_block {
	position:relative;
}
.search_rub_block {
	position:absolute;
	z-index: 1900;
	margin:0;
	left:219px;
	top:-1px;
	width:250px;
	display: none;
	padding:0;
}
.search_menu_block li{
	list-style:none;
	background-position: 2px 6px;
}
.search_element_section, .search_element_rub{
	cursor:pointer;
}
.search_element_rub {
	padding-left:20px;
}
div#search-header input.b_sel_search {
	position:relative;
	font-family: verdana,arial,helvetica,sans-serif;
	font-size: 11px;
	color: #ffffff;
	width:38px;
	height:38px;
	border:1px solid #aa0000;
	border-radius: 0 3px 3px 0;
	padding:0px;
	margin: 17px auto 0 0;
	float:left;
	cursor:pointer;
}
/* BEGIN MOBILE HEADER */
.mobile-header {
	width: 682px;
	height: 50px;
	margin: 0 auto;
	box-sizing: border-box;
	line-height: 50px;
	background-color: #dd4b39;
	position: relative;
	padding-left: 60px;
	color: #fff;
	font-size: 16px;
}
.mobile-header .h2 {
	display: inline-block;
	text-decoration: none;
	color: #fff;
}
.mobile-header .h2 h2 {
	color: #fff;
	border-bottom: 0;
	line-height: 50px;
	margin: 0;
}
.btn-nav {
	width: 50px;
	height: 50px;
	background-image: url('/template/news/img/mob/menu.png');
	background-position: center;
	background-repeat: no-repeat;
	position: absolute;
	left: 0;
	top: 0;
	cursor: pointer;
	background-color: #dd4b39;
	border-right: 1px solid #AE0705;
}
.btn-search {
	width: 50px;
	height: 50px;
	background-image: url('/template/news/img/mob/search.png');
	background-position: center;
	background-repeat: no-repeat;
	left: 0;
	top: 0;
	cursor: pointer;
	background-color: #dd4b39;
	float: right;
	border-left: 1px solid #AE0705;
	position: relative;
}
.btn-nav:active,
.btn-search:active,
.menu:active {
	background-color: #de695b;
}
.menu-m {
	float: right;
	width: 280px;
	height: 50px;
	background-image: url('/template/news/img/mob/drop.png'), url('/template/news/img/mob/logo.png');
	background-repeat: no-repeat;
	background-position: left 10px center, right -25px center;
	cursor: pointer;
	position: relative;
	border-left: 1px solid #AE0705;
}
.menu.active,
.btn-search.active,
.btn-nav.active {
	background-color: #de695b;
}
.menu-dropdown {
	display: none;
	margin: 0;
	padding: 0;
	position: absolute;
	background-color: #3c3c3c;
	list-style: none;
	top: 50px;
	z-index: 999;
}
.menu-dropdown a {
	color: #fff;
	display: block;
	text-decoration: none;
	height: 40px;
	line-height: 40px;
	padding: 0 80px 0 25px;
	display: block;
	font-size: 16px;
}
.menu-dropdown a:hover {
	background-color: #ccc;
}

.body-mobile .width-wraper {
	width: 662px !important;
	min-width: 662px !important;
	max-width: 662px !important;
	margin: 0 auto;
}
body {
	background-color: #fff !important;
}
body.body-mobile .footer_coprigh,
body.body-mobile #footer-header,
body.body-mobile p.punctir_footer_text {
	width: 662px !important;
}

.search-wrap {
	background-color: #F0F0F0;
	height: 73px;
	line-height: 73px;
	width: 682px;
	position: absolute;
	top: 50px;
	right: 0;
	z-index: 100;
	padding: 0 18px;
	box-sizing: border-box;
	display: none;
}
.mobile-searchf {
	box-sizing: border-box;
	height: 38px;
	width: 366px;
	border: 1px solid #c3c3c3;
	float: left;
	border-right: 0;
	margin-top: 17px;
	border-radius: 3px 0 0 3px;
	padding: 0 5px;
	font-size: 18px;
}
.searchb {
	display: block;
	text-align: center;
	background: #DD4B39;
	height: 38px;
	width: 100px;
	color: #f5f5f5;
	text-decoration: none;
	font-family: Verdana,Tahoma,Arial,Helvetica,sans-serif;
	font-weight: bold;
	font-size: 14px;
	line-height: 33px;
	border: 1px solid #a00;
	text-transform: uppercase;
	margin-top: 17px;
	border-radius: 0 3px 3px 0;
}
.side-nav {
	position: absolute;
	width: 280px;
	left: -10px;
	top: 0;
	bottom: 0;
	min-height: 100vh;
	background-color: #3C3C3C;
	z-index: 1000;
	padding: 0 15px;
	display: none;
}
.side-menu {
	margin: 0;
	padding: 0;
	list-style: none;
	margin-top: 15px;
}
.side-menu li {
	border-bottom: 1px solid #666;
	display: table;
	width: 100%;
	min-height: 50px;
	line-height: 50px;
	padding: 0 5px;
	box-sizing: border-box;
}
.side-menu li.spoiler {
	background-image: url('/template/news/img/mob/drop-left.png');
	background-repeat: no-repeat;
	background-position: right 5px top 13px;
}
.side-menu li.spoiler.opened {
	background-image: url('/template/news/img/mob/drop.png');
}
.side-menu li.spoiler ul {
	margin: 0;
	padding: 0;
	display: none;
}
.side-menu li.spoiler ul li {
	min-height: 40px;
	line-height: 40px;
	padding-left: 10px !important;
}
.side-menu li.spoiler ul a {
	text-transform: none;
	height: 40px;
	display: table-cell;
	vertical-align: middle;
}
.side-menu li.spoiler li {
	line-height: 100%;
	position: relative;
}
.side-menu li.spoiler li:last-child {
	border: none;
}
.side-menu li.spoiler li.big {
	padding-top: 10px;
	padding-bottom: 10px;
	display: table;
}
.side-menu li.login-item {
	background-color: #616161;
	font-weight: bold;
	color: #fff;
}
.side-menu li.login-item a:active {
	color: #ccc;
}
.side-menu li a {
	color: #ccc;
	font-size: 14px;
	text-decoration: none;
	vertical-align: middle;
	display: block;
	font-weight: bold;
	text-transform: uppercase;
}
.side-menu li a:active {
	color: #666;
}
.side-menu li a .desc {
	color: #fff;
	font-size: 11px;
	margin-top: 3px;
	font-weight: normal;
	text-transform: none;
	line-height: 100%;
}
.side-menu .desc a {
	color: #fff;
	font-weight: normal;
}
.side-menu li a span {
	display: block;
	line-height: 100%;
}
.reload-balance {
	position: absolute;
	right: 0;
	top: 0;
	width: 60px;
	height: 100% !important;
	background-image: url('/template/news/img/kabinet_refresh.png');
	background-position: center;
	background-repeat: no-repeat;
}
.reload-balance:active {
	background-color: #ccc;
}

#mob_rubric .section {
	display: table;
	height: 40px;
	line-height: 0;
}
#mob_rubric .section.opened {
	height: 100%;
}
#mob_rubric .section a.active {
	color: #fff;
}
.body-mobile .width-wraper {
	width: 662px !important;
	min-width: 662px !important;
	max-width: 662px !important;
	margin: 0 auto;
	position: relative;
}
.add-ogo-mob {
	width: 100%;
	text-align: center;
	display: block;
	color: #c3c3c3;
	font-weight: bold;
	font-size: 14px;
	border: 1px solid #666;
	height: 38px;
	line-height: 38px;
	border-radius: 3px;
	margin-bottom: 25px;
	text-decoration: none !important;
	text-transform: uppercase;
}
.add-ogo-mob:hover {
	background-color: rgba(255, 255, 255, 0.1);
}
.mobile-header .mobile-searchf {
	box-sizing: border-box;
	height: 38px;
	width: 375px;
	border: 1px solid #c3c3c3;
	float: left;
	border-right: 0;
	margin-top: 17px;
	border-radius: 3px 0 0 3px;
	padding: 0 5px;
	font-size: 18px;
}
.mobile-header .selected_search {
	background-image: url('/template/news/img/sea-cat1px.gif');
	margin-top: 17px;
	float: left;
	padding-right: 10px;
}
.mobile-header .searchb {
	display: block;
	text-align: center;
	background: #DD4B39;
	height: 38px;
	width: 100px;
	color: #f5f5f5;
	text-decoration: none;
	font-family: Verdana,Tahoma,Arial,Helvetica,sans-serif;
	font-weight: bold;
	font-size: 14px;
	line-height: 33px;
	border: 1px solid #a00;
	text-transform: uppercase;
	margin-top: 17px;
	border-radius: 0 3px 3px 0;
	float: left;
}
/* END MOBILE HEADER */
.body-mobile .search_menu_block {
	top: 55px;
	right: 60px;
}
.body-mobile div#relative-wraper {
	width: 682px;
	min-width: 682px;
	margin: 0 auto;
}
.body-mobile div.new-desc {
	font-size: 18px;
}
.body-mobile .new-content div.new-title a {
	font-size: 21px;
}
.body-mobile div.new-title span.days {
	font-size: 14px;
}
div.page a {
	height: 48px;
	width: 48px;
	line-height: 48px;
	font-size: 16px;
}
div.page, div.pagination .pag-digs div {
	height: 48px;
	width: 48px;
	margin: 0 32px 0 0;
	line-height: 48px;
}
.ell {
	margin-right: 10px !important;
	margin-left: -25px !important;
}
div.pagination {
	display: flex;
	justify-content: center;
}
.pg-prev {
	margin-right: 0px !important;
}
.clearfix:before,
.clearfix:after {
	content: " ";
	display: block;
	height: 0;
}
.clearfix:after {
	clear: both;
}
.clearfix {
	*zoom: 1;
}
div#baner-top > div:first-child {
	padding: 6px 0 5px 0;
	height: 100px;

}
.header-container {
	width: 980px !important;
	min-width: 980px !important;
	max-width: 980px !important;
	height: 72px;
	margin: 0 auto;
}
.header-container .left-side {
	width: 662px;
	margin-right: 18px;
	float: left;
}
.header-container .right-side {
	width: 300px;
	float: left;
}
.header-container .logo {
	width: 262px;
	float: left;
}
.header-container .head-seaBlock {
	float: right;
}
.footer-table {
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	border-top:1px solid #c3c3c3;
}
.body-mobile .footer-table {
	width: 662px;
}

.input-wrap {
	width: 100%;
	margin-bottom: 10px;
}
.input-wrap input[type=text],
.input-wrap select,
.input-wrap textarea,
.input-label label {
	width: 100%;
	box-sizing: border-box;
	outline: none;
	font-size: 14px !important;
}
.input-wrap input[type=text],
.input-wrap select {
	height: 38px;
	line-height: 36px;
	border: 1px solid #c3c3c3;
	border-radius: 3px !important;
	padding: 0 10px;
}
.input-wrap input[type=text]:focus,
.input-wrap select:focus,
.input-wrap textarea:focus {
	border-color: #4d7cff;
	box-shadow: 0 0 5px 0px rgba(77, 124, 255, 0.32);
}
.input-wrap label {
	height: 28px;
	line-height: 28px;
	font-family: Tahoma;
	font-weight: bold;
	color: #676767;
	display: block;
	font-size: 14px;
}
.input-wrap label input[type=checkbox] {
	top: 2px;
	position: relative;
}
#description {
	min-height: 80px;
	padding: 10px;
	resize: vertical;
	border-radius: 3px;
}
#tinymce {
	font-family: Tahoma, Verdana, sans-serif;
}
#categorytags .tags-list {
	display: block;
	width: 158px;
	margin-right: 10px;
	float: left;
}
#categorytags .tags-list:last-child {
	margin-right: 0;
}
#categorytags .tags-list a {
	font-size: 13px;
	display: inline-block;
	margin-bottom: 4px;
}
.tagedit-list {
	width: 100% !important;
	box-sizing: border-box !important;
	min-height: 32px !important;
	border: 1px solid #c3c3c3 !important;
	border-radius: 3px !important;
	margin-bottom: 5px;
}
.tagedit-list li.tagedit-listelement {
	margin-top: 2px;
}
.chapter-wrap .input-wrap {
	width: 208px;
	margin-right: 19px;
	float: left;
}
.chapter-wrap .input-wrap:last-child {
	margin-right: 0;
}
.cover-wrap .input-wrap {
	width: 150px;
	float: left;
}
.multibox:nth-child(4n) {
	margin-right: 13px !important;
}
.multibox:nth-child(5n) {
	margin-right: 0 !important;
}
.author-wrap input[type=text] {
	width: 321px;
	float: left;
}
.author-wrap input[type=text]:first-child {
	margin-right: 20px;
}
#long_text_tbl {
	width: 100%;
}
.act-wrap {
	background-color: #e1f5e1;
	border: 1px solid #c3c3c3;
	border-radius: 3px;
	margin-bottom: 10px;
	margin-top: 60px;
	min-height: 60px;
	box-sizing: border-box;
	padding: 15px;
}
.act-wrap .input-wrap {
	width: 212px;
	float: left;
	margin-bottom: 0;
}
.act-wrap label {
	display: inline-block;
	margin-left: 10px;
}
.act-wrap input[type=radio] {
	position: relative;
	top: 3px;
}
.act-wrap textarea {
	box-sizing: border-box;
	width: 100%;
	margin-top: 10px;
	outline: none;
	font-size: 14px !important;
	min-height: 60px;
	padding: 10px;
	resize: vertical;
	border-radius: 3px;
}
.act-wrap textarea:focus {
	border-color: #4d7cff;
	box-shadow: 0 0 5px 0px rgba(77, 124, 255, 0.32);
}
span.max-news-text {
	display: block;
	margin-bottom: 10px;
	padding-left: 22px;
	font-size: 14px;
	color: #DD4B39;
	font-weight: bold;
}
#frnews {
	padding: 20px;
	background-color: #FFFFE1;
	border: 1px solid #C3C3C3;
}
#friendly_news_button,
.buttons-wrap input[type=submit],
#submit_but,
.input-wrap .small-red-btn {
	background-color: #dd4b39;
	border: 0 none;
	color: #FFF;
	cursor: pointer;
	font-family: Tahoma, Verdana, sans-serif;
	font-size: 14px;
	font-weight: bold;
	height: 38px;
	width: 330px;
	line-height: 36px;
	text-align: center;
	border-radius: 3px;
	top: 1px;
	text-transform: uppercase;
}
#friendly_news_button {
	height: 38px;
	text-transform: uppercase;
}
#friendly_news_button:hover,
.buttons-wrap input[type=submit]:hover,
#submit_but:hover,
.input-wrap .small-red-btn:hover {
	opacity: 0.9;
}
.buttons-wrap input[type=submit],
#submit_but,
.input-wrap .small-red-btn {
	width: initial;
	margin-right: 10px;
	padding: 0 20px;
	float: left;
}
h2.search-result {
	margin-bottom: 15px !important;
}

.spinner {
	width: 50px;
	text-align: center;
	float: right;
	margin-right: 270px;
	margin-top: 14px;
	display: none;
}

.spinner > div {
  width: 10px;
  height: 10px;
  background-color: #dd4b39;

  border-radius: 100%;
  display: inline-block;
  -webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;
  animation: sk-bouncedelay 1.4s infinite ease-in-out both;
}

.spinner .bounce1 {
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}

.spinner .bounce2 {
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}

@-webkit-keyframes sk-bouncedelay {
  0%, 80%, 100% { -webkit-transform: scale(0) }
  40% { -webkit-transform: scale(1.0) }
}

@keyframes sk-bouncedelay {
  0%, 80%, 100% {
	-webkit-transform: scale(0);
	transform: scale(0);
  } 40% {
	-webkit-transform: scale(1.0);
	transform: scale(1.0);
  }
}
.pureModal .content .title {
	font-size: 24px;
	font-family: Tahoma, Verdana, sans-serif;
	margin-bottom: 15px;
}
.pureModal .content button {
	background-color: #dd4b39;
	border: 0 none;
	color: #FFF;
	cursor: pointer;
	font-family: Tahoma, Verdana, sans-serif;
	font-size: 14px;
	font-weight: bold;
	height: 32px;
	line-height: 30px;
	text-align: center;
	border-radius: 3px;
	padding: 0 25px;
}
.pureModal .content button:hover {
	opacity: 0.9;
}
.pureModal .content button:last-child {
	float: right;
}
.check-row {
	display: inline-block;
	float: left;
	margin-right: 16px;
}
.check-row label {
	margin-left: 0;
}
.act-wrap .input-wrap {
	width: 100% !important;
}
.date-wrap label {
	font-weight: bold;
	display: inline-block;
	float: left;
	height: 38px;
	line-height: 36px;
	margin-right: 10px;
}
.date-wrap input {
	height: 38px;
	color: #DD4B39;
	padding: 10px;
	box-sizing: border-box;
	font-size: 14px;
	width: 180px !important;
}
.date-wrap.input-wrap {
	width: 100%;
}
.buttons-wrap input {
	width: 214px !important;
}
.buttons-wrap input:last-child {
	margin-right: 0;
}
.buttons-wrap .button-save {
	background-color: #898989 !important;
	border: 1px solid #616161 !important;
}
.buttons-wrap .button-supplement {
	background-color: #4B9650 !important;
	border: 1px solid #006400 !important;
}
.buttons-wrap .button-refute {
	background-color: #DD4B39 !important;
	border: 1px solid #AA0000 !important;
}
.fnews-row {
	position: relative;
	padding-left: 22px;
	font-size: 10px;
}
#frnews-content {
	line-height: 24px;
}
#frnews-content a {
	font-size: 14px;
}
#frnews-content input[type=checkbox] {
	position: absolute;
	top: 4px;
	left: 0;
}